agent_id: roofer-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle calls for roofing businesses; triage storm damage urgency, schedule inspections, capture material preference
status: ready
created: 2026-02-24
